<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Tarefa1</title>
        <!-- CSS only -->   
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <link rel="stylesheet" href="css/styles.css">
    </head>
    <body>
        <div class="container intro">
            <div class="row align-items-center">
                <div class="col text-center">
                    <h1>Tarefa 1</h1>
                </div>
            </div>
        </div>
        <div class="container">
            <!-- Linha 1 -->
            <div class="row row-cols-4">
                <div class="col-3 impar"></div>
                <div class="col-3 par"></div>
                <div class="col-3 impar"></div>
                <div class="col-3 par"></div>
            </div>
            <!-- Linha 2 -->
            <div class="row row-cols-4">
                <div class="col-3 impar"></div>
                <div class="col-3 par"></div>
                <div class="col-3 impar"></div>
                <div class="col-3 par"></div>
            </div>
            <!-- Resolução do professor -->
            <!--<div class="container">
                <div class="row row-cols-4">
                    <div class="col impar"></div>
                    <div class="col par"></div>
                    <div class="col impar"></div>
                    <div class="col par"></div>
                    <div class="col impar"></div>
                    <div class="col par"></div>
                    <div class="col impar"></div>
                    <div class="col par"></div>
                </div>
            </div>-->
        </div>
    </body>
</html>